/* MINOR OBJECT NEWS one-column style sheet */

/* div ID tags */

#banner
 {position: absolute;
  top: 0;
  min-width: 470px;
  width: 99%;
  height: 190px;
  background-color: #FFFFFF;
  text-align: center;}
#content
 {position: absolute;
  top: 191px;
  min-width: 470px;
  min-height: 470px;
  padding-left: 6px;
  background-color: #FFFFFF;
  text-align: left;}
#footer
 {background-color: #DDDDDD;
  border-top: 1px solid #888888;
  text-align: left;
  margin-top: 1em;
  margin-right: 18px;
  margin-bottom: 400px;
  padding: 6px;}

/*****
#banner
 {position: absolute;
  top: 0; left: 150px; right: 150px;
  background-color: #FFFFFF;
  padding: 0;
  height: 166px;}
#navigation
 {background-color: #FFFFFF;
  border-top: 1px solid #777777;
  border-left: 1px solid #777777;
  border-right: 3px solid #555555;
  border-bottom: 4px solid #555555;
  position: fixed;
  top: 130px; right: 2px;
  width: 135px;
  padding: 4px;
  font-size: 80%; font-family: arial, helvetica, sans-serif;
  height: 200px;}
#content
 {background-color: #FFFFFF;
  position: absolute;
  top: 170px; left: 150px; right: 150px;
  margin-bottom: 12px;
  padding: 6px;
  text-align: left;
  min-width: 470px;
  min-height: 470px;}
#advertising
 {background-color: #DDDDDD;
  border: 1px solid #777777;
  position: absolute;
  top: 130px; left: 2px;
  width: 137px;
  padding: 4px;
  height: 300px;}
#footer
 {background-color: #DDDDDD;
  border-top: 1px solid #888888;
  text-align: left;
  margin-top: 1em;
  padding: 6px;}
*****/
